/* ----------- RESET ----------- */


/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


.clear {
clear:both;
}


/* -------------- FUENTES ------------------ */
@font-face {
    font-family: 'klavika_regularregular';
    src: url('fonts/klavikaregular-tf-webfont.eot');
    src: url('fonts/klavikaregular-tf-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('fonts/klavikaregular-tf-webfont.woff') format('woff'),
         url('fonts/klavikaregular-tf-webfont.ttf') format('truetype'),
         url('fonts/klavikaregular-tf-webfont.svg#klavika_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ----------- CONTENIDO GENERAL ----------- */

html {
	height:100%;
}

body {
	height:100%;
	background-image:url(imagenes/bg-int.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	background-color:#FFF;
}


body.index {
	height:100%;
	background-image:url(imagenes/bg.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	background-color:#FFF;
}

#estructura {
	min-height:100%;
	height: auto !important;
	height:100%;
	width: 980px;
	margin: 0 auto -92px auto; /* Negativo al alto del FOOTER */
}

/* ----------- TOP ----------- */

div.logo-bg {
	height:157px;
	margin:auto;
}

div.logo {
	width:350px;
	height:90px;
	padding-top:20px;
	margin:0px auto 0 auto;
}

div.datos-top {
	width:900px;
	height:39px;
	float:right;
	text-align:right;
}

div.datos-top a{
	text-decoration:none;
	color:#F5F5F5;
}


div.datos-top h1{
    font-family: 'klavika_regularregular', Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#F5F5F5;
	margin-top:10px;
}

div.datos-top .Facebook {
	float:right;
	margin-left:20px;
}

/* ----------- BOTONERA ----------- */

div.contiene-botonera {
	height:40px;
	margin-top:4px;
	float:left;
}

ul.botonera {
	float:left;
	margin-left:15px;
	text-align:center;
}

ul.botonera li{
	float:left;
    font-family: 'klavika_regularregular', Arial, Helvetica, sans-serif;
	font-size:18px;	
	color:#F5F5F5;
	margin:0 38px;
	padding-top:10px;
}

ul.botonera li :hover{
	color:#333;
}

ul.botonera li a{
	text-decoration:none;
	color:#F5F5F5;
}

ul.botonera li.sep-bco{
	background-image:url(imagenes/lisep-bco.png);
	background-repeat:no-repeat;
	padding-left:85px;
}

ul.botonera li.fijo{
	background-image:url(imagenes/boton.png);
	background-position:top;
	background-repeat:no-repeat;
	width:227px;
	height:43px;
	margin-top:0px;
	color:#CCE3F2;
}

#activo {
	color:#F00;
}


/* ----------- SUB-BOTONERA ----------- */

div.contiene-sub-botonera {
	height:39px;
	float:left;
	}

ul.sub-botonera {
	height:39px;
	float:left;
	margin-left:95px;
	margin-top:7px;
	text-align:center;
}

ul.sub-botonera li{
	float:left;
    font-family:'klavika_regularregular', Arial, Helvetica, sans-serif;
	font-size:18px;	
	color:#CCE3F2;
	margin:0 20px;
	padding-top:3px;
}

ul.sub-botonera li :hover{
	color:#FFF;
}

ul.sub-botonera li a{
	text-decoration:none;
	color:#CCE3F2;
}

ul.sub-botonera li.sep{
	float:left;
    font-family: 'klavika_regularregular', Arial, Helvetica, sans-serif;
	font-size:18px;	
	color:#CCE3F2;
	margin:3px 20px 0 5px;
	padding-top:3px;
	background-image:url(imagenes/lisep.png);
	padding:0 35px;
	background-repeat:no-repeat;
}

/* ----------- PASADOR ----------- */

div.pasador {
	float:left;
	margin-top:12px;
}

/* ----------- CONTENIDO ----------- */

#contenido {
	padding-top:65px;
}

div.titulos h1 {
	font-family: 'klavika_regularregular', Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;	
	color:#3F5D80;
	text-indent:35px;
	padding-bottom:10px;
	background-image:url(imagenes/subrayado.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	margin-bottom:10px;
	}

div.texto {
	padding-bottom:35px;
}

div.texto p{
	font-family: 'klavika_regularregular', Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333333;
	text-align:justify;
	line-height:22px;
	}


/* ----------- FOTOS LIGHTBOX ----------- */

div.contenedor_fotos {
	float:left;
	margin-top:20px;
	margin-bottom:15px;
}

div.contenedor_fotos p{
	font-family: 'klavika_regularregular', Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333333;
	margin:10px 0px;
	text-align:center;
}

div.foto {
	width:237px;
	float:left;
	margin-right:10px;
}

div.foto_derecha {
	width:237px;
	height:330px;
	float:right;
}

div.foto_unica {
	width:980px;
	float:left;
}

/* ----------- CONTACTO ----------- */


div.contacto_formulario {
	width:50%;
	float:left;
}

div.contacto_formulario p{
	font-family: 'klavika_regularregular', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	margin:5px 0;
	color:#3F5D80;
}

div.titulo {
	font-family: 'klavika_regularregular', Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#3F5D80;
	margin:20px 0;
	}

div.volver h2{	
	font-family: 'klavika_regularregular', Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#3F5D80;
	margin-top:25px;
	text-align:center;
	}
	
div.volver a{
	text-decoration:none;	
	color:#3F5D80;
	}

div.contacto_datos {
	width:50%;
	float:right;
	margin-top:18px;
}

div.contacto_datos p{
	font-family: 'klavika_regularregular', Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:35px;
}

div.contacto_datos a{
	text-decoration:none;
	color:#333;
}

div.contacto_datos :hover{
	color:#3F5D80;
}

div.contacto_datos h2{
	font-family: 'klavika_regularregular', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#3F5D80;
}

input.contacto {
	width:440px;
	height:20px;
	background-color:#E5E5E5;
	border:1px solid #999;
	color:#333;
	padding:2px 4px;
	font-family: 'klavika_regularregular', Arial, Helvetica, sans-serif;
	font-size:14px;
}

textarea.contacto {
	width:440px;
	height:80px;
	background-color:#E5E5E5;
	border:1px solid #999;
	color:#333;
	padding:2px 4px;
	font-family: 'klavika_regularregular', Arial, Helvetica, sans-serif;
	font-size:13px;
}

input.contacto_enviar {
	width:450px;
	height:30px;
	background-color:#3F5D80;
	border:none;
	color:#FFFFFF;
	padding:2px 0 4px 0;
	font-family: 'klavika_regularregular', Arial, Helvetica, sans-serif;
	font-size:13px;
	margin-top:15px;
}


/* ----------- MAPA ----------- */


div.mapa {
	width:980px;
	height:300px;
	margin-top:20px;
	margin-bottom:20px;
	border:1px solid #113559;
}

/* ----------- PIE ----------- */

#push {
	height:92px;
}

#pie {
	width:100%;
	min-width:100%;
	height:90px;
	margin: 0 auto;
	text-align:center;
	background-color:#3F5D80;
	border-top:2px solid #333;
}

div.contenedor-pie {
	width:980px;
	margin:auto;
}

div.contenedor-pie a{
	text-decoration:none;
	color:#CCE3F2;
}

div.contenedor-pie :hover{
	text-decoration:none;
	color:#FFF;
}

ul.botonera-pie {
	margin-left:65px;
	margin-top:3px;
}

ul.botonera-pie li.separador{
	background-image:url(imagenes/separador.png);
	background-repeat:no-repeat;
	padding-left:10px;
	padding-right:15px;
}
	
ul.botonera-pie li{
	float:left;
	padding:10px 5px;
	color:#CCE3F2;
	font-family:'klavika_regularregular', Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:center;
}

ul.botonera-pie li.servicios{
	float:left;
	padding:10px 3px 0 15px;
}

div.datos-pie {
	float:left;
	width:980px;
	margin:auto;
	margin-bottom:5px;
}

div.datos-pie h1{
	color:#FFF;
	font-family:'klavika_regularregular', Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:center;
}

div.pie_grupotodo {
	text-align:center;
}
